CVE-2005-2775

2005-09-02T19:03:00
ID CVE-2005-2775
Type cve
Reporter NVD
Modified 2017-07-10T21:32:59

Description

php_api.php in phpWebNotes 2.0.0 uses the extract function to modify key variables such as $t_path_core, which leads to a PHP file inclusion vulnerability that allows remote attackers to execute arbitrary PHP code via the t_path_core parameter.